<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <main class="container">
        <section class="top">
            <h1>Join our community</h1>
            <h2>30-day, hassle-free money back guarantee</h2>
            <p>
                Gain access to our full library of tutorials along with expert code
                reviews. Perfect for any developers who are serious about honing their
                skills.
            </p>
        </section>
        <section class="bottom">
            <div class="left">
                <h2>Monthly Subscription</h2>
                <div>
                    <span class="big">&dollar;29</span>
                    <span>per month</span>
                </div>
                <p>Full access for less than &dollar;1 a day</p>
                <button>Sign Up</button>
            </div>
            <div class="right">
                <h2>Why Us</h2>
                <ul>
                    <li>Tutorials by industry experts</li>
                    <li>Peer &amp; expert code review</li>
                    <li>Coding exercises</li>
                    <li>Access to our GitHub repos</li>
                    <li>Community forum</li>
                    <li>Flashcard decks</li>
                    <li>New videos every week</li>
                </ul>
            </div>
        </section>
    </main>
</body>

</html>